.logo-dark{
	display: none;
}
.bg-yellow{
    background-color: #fcb41a !important;
}
.bg-blue{
    background-color: #283b8c !important;
}
.secondary-p-flt{
	font-size: 1.3rem;
}
.secondary-heading-flt{
	color: #283B8C !important;
    font-size: 2.5rem !important;
    margin-bottom: 2rem;
    font-weight: 800;
}

.header-sticky.sticky-active .logo-dark{
	display: block !important;
}

.header-sticky.sticky-active .logo-default{
	display: none !important;
}

#header[data-transparent="true"]:not(.sticky-active) .header-inner, #header[data-transparent="true"]:not(.sticky-active) #header-wrap, #header[data-transparent="true"]:not(.sticky-active).dark .header-inner, #header[data-transparent="true"]:not(.sticky-active).dark #header-wrap {
    /*background: linear-gradient(180deg, #030347, transparent);*/
    background: transparent;
}
.inspiro-slider {
    height: 85vh;
}
.featured-event-box {
    background: #000000de;
    padding: 3rem;
}

.featured-event-box h2 {
    color: #ffffff !important;
    font-size: 2rem !important;
    margin-bottom: 0rem !important;
    text-align: left;
}

.featured-event-box h3 {
	color: #e2e2e2 !important;
    font-size: 1.2rem;
    text-align: left;
}


.featured-event-box p {
    color: #e2e2e2 !important;
    font-size: 0.8rem !important;
}

#mainMenu nav > ul > li > a {
    color: #4e4e4e !important;
}


.slide.is-selected .background{
    /* background-position: left bottom; */
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    /* z-index: 10; */
    /* clip-path: polygon(0 0, 100% 0, 100% 55%, 0% 100%); */
}

.benefit-card {
    background: #F9F9F9;
    border-radius: 20px;
    border: 1px solid #f1f1f1;
    padding: 10px;
    margin-top: 6rem;
}


.benefit-card img {
    max-width: 160px;
    margin: auto;
    margin-top: -90px;
    margin-bottom: 10px;
}

.benefit-card h4 {
    font-weight: 600;
    font-size: 1.0em !important;
}
.benefit-card p {
    font-size: 0.9em;
}
.intro-flt-sec{
	margin-bottom: 2rem;
}
.intro-flt-sec p{
	font-size: 1.3rem;
}

.intro-flt-sec h2{
	color: #283B8C !important;
    font-size: 2.5rem !important;
    margin-bottom: 2rem;
    font-weight: 800;
}

.tabs .nav-tabs {
    border-bottom: unset !important;
}

.tabs .nav-tabs .nav-link {
    border-bottom: 2px solid #ececec00;
}
.event-div-bg {
    background-size: cover;
    background-position: bottom center;
}

.app-div-bg {
    background-size: cover;
    background-position: top center;
}











.event-item-wrap {
	background-size: cover;
	cursor: pointer;
	border-radius: 5px;
    height: 350px !important;
}

 .overlayevent {
    opacity: 1 !important;
}

/* 
.overlayevent .head {
	transform: translateY(0px);
}
.overlayevent hr {
	width: 75px;
	transition-delay: 0.4s;
}
.overlayevent .price {
	transform: translateY(0px);
	transition-delay: 0.1s;
	opacity: 1;
}
.overlayevent .cart{
    transform: translateY(6px);
    opacity: 1;
} */

.overlay {
    background-color: #283b8cbd;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 2fr 2fr 3fr 2fr;
    color: #fff;
    opacity: 0;
    transition: all 0.2s;
    border-radius: 5px;
    max-height: 350px;
}

.items {
	padding-left: 1.2rem;
}

.head {
	font-size: 30px;
	line-height: 40px;
	transform: translateY(40px);
	transition: all 0.4s;
}
.head hr {
	display: block;
	width: 0;
	border: none;
	border-bottom: solid 2px #fcb41a;
	/*position: absolute;
	bottom: 0;*/
	left: 20px;
	transition: all 0.2s;
}

.price {
	font-size: 22px;
	line-height: 10px;
	font-weight: bold;
	opacity: 0;
	transform: translateY(40px);
	transition: all 0.4s;
}
.price .old {
	text-decoration: line-through;
	color: #b3b3b3;
}

.cart {
	font-size: 12px;
	opacity: 0;
	letter-spacing: 1px;
	font-family: "Lato", sans-serif;
	transform: translateY(40px);
	transition: all 0.4s;
}
.cart i {
	font-size: 12px;
}
.cart span {
	margin-left: 10px;
	color: #283b8c;
}
.cart i {
	margin-left: 8px;
	color: #283b8c !important;
}

.event-item-wrap:hover .overlay {
	opacity: 1;
}
.event-item-wrap:hover .overlay .head {
	transform: translateY(0px);
}
.event-item-wrap:hover .overlay hr {
	width: 75px;
	transition-delay: 0.4s;
}
.event-item-wrap:hover .overlay .price {
	transform: translateY(0px);
	transition-delay: 0.1s;
	opacity: 1;
}
.event-item-wrap:hover .overlay .cart {
	transform: translateY(0px);
	transition-delay: 0.2s;
	opacity: 1;
}

.event-item-wrap h3{
	font-size: 1.2rem;
}

.events-grid > div{
	margin-bottom: 2.1rem!important;
}






#header.header-sticky.sticky-active .header-inner, #header.header-sticky.sticky-active #header-wrap {
    background-color: #283b8c !important;
}
.newsletter-wrap{
	background-size: 100%;
}

.newsletter-wrap h2 {
    color: #283B8C !important;
    font-size: 2.5rem !important;
    margin-bottom: 2rem;
    font-weight: 600;
    margin-top: 3rem;
}








/*Newsletter*/



.search-wrapper {
    width: 100%;
    border-radius: 40px;
    background: #ffffff;
    display: flex;
    box-shadow: 0 4px 20px -2px #e9e9e9;
}

.search-wrapper input {
    padding-left: 40px;
    width: 76%;
    height: 43px;
    padding: 10px 20px !important;
    float: left;
    border: 0;
    background: #fff;
    border-radius: 40px;
    border-top-style: none;
    min-height: 43px;
}


.search-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: none;
    border: none;
}


/* Form submit button */
.search-wrapper button {
    overflow: visible;
    border: 0;
    cursor: pointer;
    height: 43px;
    width: 24%;
    color: #fff;
    background: #283b8c;
    border-radius: 40px !important;
} 


.search-wrapper button:active,
.search-wrapper button:focus{  
    background: #198cff;
    outline: 0;  
}

.search-wrapper button:focus:before,
.search-wrapper button:active:before{
        border-right-color: #c42f2f;
}     

.search-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}  

#footer{
	background-color: unset;
}

#footer a:not(.btn) {
    color: #484848 !important;
}

#footer .input-group-text{
	font-size: 0.81rem !important;
	padding: 0.1rem .6rem;
	height: 34px;
    background: #283b8c;
    color: #fff;
}

#footer .footer-logo {
    border-right: unset;
    margin-bottom: 30px;
    margin-right: 18px;
    padding-right: 16px;
    margin-top: 2.5rem;
}

.navbar-dropdown-btn{
    background: #283b8c;
    padding: 10px 20px;
    border-radius: 25px;
    color: #fff !important;
}



#header[data-transparent="true"]:not(.sticky-active) .header-inner{
    background: white;
}



.flt-page-banner{
	background-position: bottom;
	background-size: cover;
}

.heading-text.heading-section > h2:before {
    background-color: #ffffff;
}

.btn-help-search{
    background-color: white !important;
    border: 0 !important;
    color: #484848 !important;
    border-top: 1px solid #ced4da !important;
    border-bottom: 1px solid #ced4da !important;

}

.btn-help-search i {
    font-size: 1.1rem;
}

.help-search-form input, .help-search-form button{
    border-radius: 0 !important;
    height: 45px;
}

.help-search-form{
	padding: 10px 0;
}


.inspiro-slider .flickity-button {
    width: 55px;
    height: 55px;
    line-height: 55px;
}

.inspiro-slider .flickity-button::before {
    line-height: 55px;
}

.popular-topics-list li {
    background-repeat: no-repeat;
    list-style: none;
    font-size: 1.2rem;
    line-height: 1.5;
    margin-bottom: 9px;
    color: #000000;
    padding-bottom: 0.7rem;
}

.popular-topics-list span{
    padding-right: 3rem;
}

ul.popular-topics-list {
    padding-left: 3rem;
}

.quicklinks a{
	width: fit-content;
	background-color: #f9f9f9 !important;
}



.btn-help-search {
    font-size: 18px !important;
    text-decoration: none;
    outline: none;
    padding: 11px 18px !important;
    position: relative;
    text-transform: uppercase;
    background-color: #283b8c;
    border-color: #283b8c;
    border-width: 1px;
    border-style: solid;
    color: #ffffff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 8px;
    cursor: pointer;
    height: 45px !important;
}


.generic-info-box h2 {
    color: #283B8C !important;
    font-size: 2.5rem !important;
    font-weight: 600 !important;
    margin-bottom: 0rem !important;
    text-align: left;
    line-height: 44px !important
}

.how-div-bg {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mb-mokeup-img{
	max-width: 320px;
    float: left;
    margin-left: 5rem;
}



.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.app-btn {
 width: 220px;
    max-width: 220px;
  color: #fff;
  margin: 20px 10px;
  text-align: left;
  border-radius: 5px;
  text-decoration: none;
  font-size: 10px;
  text-transform: uppercase;
  padding: 10px !important;
}
.app-btn.blu {
  background-color: #101010;
  transition: background-color 0.25s linear;
}
.app-btn.blu:hover {
  background-color: #454545;
}
.app-btn i {
  width: 20%;
  text-align: center;
  font-size: 37px;
  margin-right: 10px;
}
.app-btn .big-txt {
  font-size: 23px;
  text-transform: capitalize;
  color:#fff;
      font-weight: 500;
}
.app-btn:hover{
  color:#fff !important;
}
.app-btn p{
    line-height: 24px;
}
.app-btn .fa-apple{
    font-size: 40px;
}
.owl__carousel__app_screen .owl-dots{
    display: none;
}
.home-event-search{
    margin-top: -2rem;
    background-color: transparent !important;
}


.pay_button {
    border: 1px solid #dee2e6 !important;
    border-radius: 4px !important;
}

.pay_button:hover, .pay_button:focus {
    background-color: #283b8c;
    color: #ffffff !important;
}

.nav-tabs .nav-link.active {
    color: #ffffff;
    /* background-color: #fff; */
    background-color: #283b8c;
    border-color: #283b8c;
}


@media (max-width:961px)  {
    .mb-mokeup-img{
        margin-left: 0rem;
        float: unset;
    }
    #footer{
        background-repeat: no-repeat;
    }
    .banner-primary-img{
        margin-top: 1rem;
        display: none;
    }
    .home-event-search{
        margin-top: 0rem
    }
    
    .header-extras>ul .p-dropdown:first-child>a, .header-extras>ul>li:first-child>a {
        padding-left: 18px !important;
    }
}
 
.nav-with-logo {
    float: left !important;
    padding-bottom: 0px !important;
}
.nav-other{
    height: 1px;
    padding: 0 !important 
}

#requirements {
        padding: 10px;
        padding-left: 25px;
        font-size: inherit;
        background-color: #f2f2ff;
        border-radius: 5px;
    }
    #requirements .list-group-item{
        padding: 0;
        background-color: transparent;
        border: 0;
        font-size: 13px;
        position: relative;
    }
    

    #requirements .list-group-item-success{
        color: green;
        position: relative;
    }

    #requirements .list-group-item:before {
        content: "\f00d";
        position: absolute;
        left: -16px;
        font-weight: 900;
        font-family: 'Font Awesome 5 Free';
        color: #ff7d7d;
        font-size: 11px;
    }

    #requirements .list-group-item.list-group-item-success:before{
        content: "\f00c";
        color: green;
    }


@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
    .no-more-tables table, 
    .no-more-tables thead, 
    .no-more-tables tbody, 
    .no-more-tables th, 
    .no-more-tables td, 
    .no-more-tables tr { 
        display: block;
        margin-bottom: 15px;
    }
 
    /* Hide table headers (but not display: none;, for accessibility) */
    .no-more-tables thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 
    .no-more-tables tr { border: 1px solid #ccc; }
 
    .no-more-tables td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
        white-space: normal;
        text-align:left;
    }
 
    .no-more-tables td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 10px;
        left: 15px;
        width: 45%; 
        padding-right: 15px; 
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
 
    /*
    Label the data
    */
    .no-more-tables td:before { content: attr(data-title); }
}